uuid: 8a758e8c-871e-4487-8c2e-ff51cd9384cf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider.field_slide
    - field.field.paragraph.slider.field_title
    - paragraphs.paragraphs_type.slider
  module:
    - paragraphs
id: paragraph.slider.default
targetEntityType: paragraph
bundle: slider
mode: default
content:
  field_slide:
    type: entity_reference_paragraphs
    weight: 1
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  field_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
